[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.ShowIcon

Determines if Icon should be painted to the System Tray. This can be set to false if one wishes to instead paint to the Canvas of the Tray Icon.

## Declaration

Source position: extctrls.pp line 1348

`public property TCustomTrayIcon.ShowIcon: Boolean read FShowIcon write FShowIcon default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .